Bug 1611660 - 'Refresh' button moves over the line when window is resized
Summary: 'Refresh' button moves over the line when window is resized
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.9.4
Assignee: Eric Winchell
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On: 1602048
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-02 14:53 UTC by Satoe Imaishi
Modified: 2018-09-04 18:02 UTC (History)
7 users (show)

Fixed In Version: 5.9.4.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1602048
Environment:
Last Closed: 2018-09-04 18:01:56 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2561 None None None 2018-09-04 18:02:24 UTC

Comment 4 Niyaz Akhtar Ansari 2018-08-21 06:41:36 UTC
Verified in Version 5.9.4.4.20180816162527_c00eb23

Comment 6 errata-xmlrpc 2018-09-04 18:01:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2561


Note You need to log in before you can comment on or make changes to this bug.